/*======================================
Theme Name: 8RC
Theme URI: https://divicake.com/
Description: Child them for 8RC
Version: 1.0
Author: Alkali
Author URI: https://www.alkalidesigns.com
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

@font-face {
    font-family: 'Franklin Gothic Book';
       src: url('/wp-content/themes/8rc/fonts/FRABK.ttf.ttf') format('ttf');
	font-family: 'Franklin Gothic Demi';
       src: url('/wp-content/themes/8rc/fonts/FRADM.ttf.ttf') format('ttf');
	font-family: 'Open Sans Light';
       src: url('/wp-content/themes/8rc/fonts/OpenSan-Light.ttf.ttf') format('ttf');
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none)  {
    .rt-reading-time {
	background-color: #f49a1a;
	color: #ffffff;
	border-radius: 50px!important;
	-webkit-border-radius: 50px!important;
	-moz-border-radius: 50px!important;
	perspective: 1px;
    padding: 6px 20px 6px 20px;
    font-size: 13px;
    font-family: Franklin Gothic Demi,Raleway,Helvetica,sans-serif;
    font-weight: 600;
}
}
@supports (-ms-ime-align: auto) {
    .rt-reading-time {
	background-color: #f49a1a;
	color: #ffffff;
	border-radius: 50px!important;
	-webkit-border-radius: 50px!important;
	-moz-border-radius: 50px!important;
	perspective: 1px;
    padding: 6px 20px 6px 20px;
    font-size: 13px;
    font-family: Franklin Gothic Demi,Raleway,Helvetica,sans-serif;
    font-weight: 600;
}
}


/* Only for Safari  */
::i-block-chrome .bsf-rt-reading-time {
	background-color: #f49a1a;
	color: #ffffff;
	border-radius: 50px!important;
	-webkit-border-radius: 50px!important;
	-moz-border-radius: 50px!important;
	perspective: 1px;
    padding: 6px 20px 6px 20px;
    font-size: 13px;
    font-family: Franklin Gothic Demi,Raleway,Helvetica,sans-serif;
    font-weight: 600;
}


@media screen and (-webkit-min-device-pixel-ratio:0) { 
/* Safari and Chrome */
.bsf-rt-reading-time {
	background-color: #f49a1a;
	color: #ffffff;
	border-radius: 50px!important;
	-webkit-border-radius: 50px!important;
	-moz-border-radius: 50px!important;
	perspective: 1px;
    padding: 6px 20px 6px 20px;
    font-size: 13px;
    font-family: Franklin Gothic Demi,Raleway,Helvetica,sans-serif;
    font-weight: 600;
}
}
